<!DOCTYPE html>
<html lang="en">


<?php include 'includes/header.php'?>

<body>
    <!-- begin app -->
    <div class="app">
        <!-- begin app-wrap -->
        <div class="app-wrap">
            <!-- begin pre-loader -->
            <div class="loader">
                <div class="h-100 d-flex justify-content-center">
                    <div class="align-self-center">
                        <img src="../assets/img/loader/loader.svg" alt="loader">
                    </div>
                </div>
            </div>
            <!-- end pre-loader -->

            <?php include 'includes/topbar.php'?>
            <!-- begin app-container -->
            <div class="app-container">

            <?php include 'includes/sidebar.php'?>

                <!-- begin app-main -->
                <div class="app-main" id="main">
                    <!-- begin container-fluid -->
                    <div class="container-fluid">
                        <!-- begin row -->
                        <div class="row">
                            <div class="col-md-12 m-b-30">
                                <!-- begin page title -->
                                <div class="d-block d-sm-flex flex-nowrap align-items-center">
                                    <div class="page-title mb-2 mb-sm-0">
                                        <h1><i class="fa fa-pie-chart"></i> Call Type Reports</h1>
                                    </div>
                                    <div class="ml-auto d-flex align-items-center">
                                        <nav>
                                            <ol class="breadcrumb p-0 m-b-0">
                                                <li class="breadcrumb-item">
                                                    <a href="index.php"><i class="ti ti-home"></i></a>
                                                </li>
                                                <li class="breadcrumb-item active text-primary" aria-current="page">Reports</li>
                                            </ol>
                                        </nav>
                                    </div>
                                </div>
                                <!-- end page title -->
                            </div>
                        </div>
                        <!-- end row -->
                        
                        <div class="col-xxl-12 m-b-30">
                                <div class="card card-statistics h-100 m-b-0">
                                    <div class="card-body">
                                    <div class="row">
                                        <div class="col-lg-4">
                                        <div class="table-responsive">
                                            <table class="table table-borderless mb-0">
                                                <thead class="bg-light">
                                                    <tr>
                                                        <th>Call Type</th>
                                                        <th>Number</th>
                                                    </tr>
                                                </thead>
                                                <tbody class="text-muted mb-0">
                                                    <tr>
                                                        <td>Call Type 1</td>
                                                        <td>20</td>
                                                    </tr>
                                                    <tr>
                                                        <td>Call Type 2</td>
                                                        <td>30</td>
                                                    </tr>
                                                    <tr>
                                                        <td>Call Type 3</td>
                                                        <td>20</td>
                                                    </tr>
                                                    <tr>
                                                        <td>Call Type 4</td>
                                                        <td>20</td>
                                                    </tr>
                                                    <tr>
                                                        <td>Call Type 5</td>
                                                        <td>30</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                        </div>
                                        <div class="col-lg-8">
                                            <div class="card card-statistics">
                                                <div class="card-header">
                                                    <div class="card-heading">
                                                        <h4 class="card-title">Call Type Chart</h4>
                                                    </div>
                                                </div>
                                                <div class="card-body">
                                                    <div class="morris-wrapper">
                                                        <div id="morrisdemo4"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    </div>
                                </div>
                            </div>


                    </div>
                    <!-- end container-fluid -->
                </div>
                <!-- end app-main -->
            </div>
            <!-- end app-container -->
        </div>
        <!-- end app-wrap -->
    </div>
    <!-- end app -->

    <?php include 'includes/footer.php'?>

</body>


</html>