<!DOCTYPE html>
<html lang="en">


<?php include 'includes/header.php'?>

<body>
    <!-- begin app -->
    <div class="app">
        <!-- begin app-wrap -->
        <div class="app-wrap">
            <!-- begin pre-loader -->
            <div class="loader">
                <div class="h-100 d-flex justify-content-center">
                    <div class="align-self-center">
                        <img src="../assets/img/loader/loader.svg" alt="loader">
                    </div>
                </div>
            </div>
            <!-- end pre-loader -->

            <?php include 'includes/topbar.php'?>
            <!-- begin app-container -->
            <div class="app-container">

            <?php include 'includes/sidebar.php'?>

                <!-- begin app-main -->
                <div class="app-main" id="main">
                    <!-- begin container-fluid -->
                    <div class="container-fluid">
                        <!-- begin row -->
                        <div class="row">
                            <div class="col-md-12 m-b-30">
                                <!-- begin page title -->
                                <div class="d-block d-sm-flex flex-nowrap align-items-center">
                                    <div class="page-title mb-2 mb-sm-0">
                                        <h1><i class="fa fa-phone"></i> Add Call</h1>
                                    </div>
                                    <div class="ml-auto d-flex align-items-center">
                                        <nav>
                                            <ol class="breadcrumb p-0 m-b-0">
                                                <li class="breadcrumb-item">
                                                    <a href="index.php"><i class="ti ti-home"></i></a>
                                                </li>
                                                <li class="breadcrumb-item active text-primary" aria-current="page">Technical Support</li>
                                            </ol>
                                        </nav>
                                    </div>
                                </div>
                                <!-- end page title -->
                            </div>
                        </div>
                        <!-- end row -->
                        
                        <div class="col-xxl-12 m-b-30">
                                <div class="card card-statistics h-100 m-b-0">
                                    <div class="card-body">
                                        <div class="row">
                                            
                            <div class="col-xl-12">
                                <div class="card card-statistics">
                                    <div class="card-body">
                                        <form>
                                                <div class="form-group col-md-12">
                                                <h4 class="card-title"><i class="fa fa-phone"></i> Call Information</h4>
                                                </div>
                                            <div class="form-group">
                                                <label for="inputAddress">Call Log ID</label>
                                                <input type="text" class="form-control" id="inputAddress" placeholder="CL-234-21" readonly>
                                            </div>
                                            <div class="form-group">
                                                <label for="inputAddress2">Create Date</label>
                                                <input type="date" class="form-control">
                                            </div>
                                            <div class="form-group">
                                                <label for="inputAddress">Customer Name</label>
                                                <input type="text" class="form-control" id="inputAddress" placeholder="John Doe" readonly>
                                            </div>
                                            <div class="form-group">
                                                <label for="inputAddress">Call Type</label>
                                                <input type="text" class="form-control" id="inputAddress" >
                                            </div>
                                            <div class="form-group">
                                                <label for="inputAddress">Call Details</label>
                                                <input type="text" class="form-control" id="inputAddress" >
                                            </div>
                                            <div class="form-group">
                                                    <label for="inputState">Priority</label>
                                                    <select id="inputState" class="form-control">
                                                        <option selected>Select Priority</option>
                                                        <option>medium</option>
                                                        <option>low</option>
                                                        <option>high</option>
                                                    </select>
                                                </div>
                                            <button type="submit" class="btn btn-primary">Save</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
</div>
                                    </div>
                                </div>
                            </div>


                    </div>
                    <!-- end container-fluid -->
                </div>
                <!-- end app-main -->
            </div>
            <!-- end app-container -->
        </div>
        <!-- end app-wrap -->
    </div>
    <!-- end app -->

    <?php include 'includes/footer.php'?>

</body>


</html>