<!DOCTYPE html>
<html lang="en">


<?php include 'includes/header.php'?>

<body>
    <!-- begin app -->
    <div class="app">
        <!-- begin app-wrap -->
        <div class="app-wrap">
            <!-- begin pre-loader -->
            <div class="loader">
                <div class="h-100 d-flex justify-content-center">
                    <div class="align-self-center">
                        <img src="../assets/img/loader/loader.svg" alt="loader">
                    </div>
                </div>
            </div>
            <!-- end pre-loader -->

            <?php include 'includes/topbar.php'?>
            <!-- begin app-container -->
            <div class="app-container">

            <?php include 'includes/sidebar.php'?>

                <!-- begin app-main -->
                <div class="app-main" id="main">
                    <!-- begin container-fluid -->
                    <div class="container-fluid">
                        <!-- begin row -->
                        <div class="row">
                            <div class="col-md-12 m-b-30">
                                <!-- begin page title -->
                                <div class="d-block d-sm-flex flex-nowrap align-items-center">
                                    <div class="page-title mb-2 mb-sm-0">
                                        <h1><i class="fa fa-phone"></i> Assign Calls</h1>
                                    </div>
                                    <div class="ml-auto d-flex align-items-center">
                                        <nav>
                                            <ol class="breadcrumb p-0 m-b-0">
                                                <li class="breadcrumb-item">
                                                    <a href="index.php"><i class="ti ti-home"></i></a>
                                                </li>
                                                <li class="breadcrumb-item active text-primary" aria-current="page">Service Call</li>
                                            </ol>
                                        </nav>
                                    </div>
                                </div>
                                <!-- end page title -->
                            </div>
                        </div>
                        <!-- end row -->
                        
                        <div class="col-xxl-12 m-b-30">
                                <div class="card card-statistics h-100 m-b-0">
                                    <div class="card-body">
                                        <div class="table-responsive">
                                            <table class="table table-borderless mb-0">
                                                <thead class="bg-light">
                                                    <tr>
                                                        <th>Call Log ID</th>
                                                        <th>Create Date</th>
                                                        <th>Customer</th>
                                                        <th>Call Type</th>
                                                        <th>Call Details</th>
                                                        <th>Priority</th>
                                                        <th>Action</th>
                                                    </tr>
                                                </thead>
                                                <tbody class="text-muted mb-0">
                                                    <tr>
                                                        <td>CL-123-21</td>
                                                        <td>Nov. 16, 2021</td>
                                                        <td>Airi Satou</td>
                                                        <td>Inbound</td>
                                                        <td>Maecenas dapibus dignissim nunc.</td>
                                                        <td><span class="badge badge-warning ">medium</span></td>
                                                        <td><a href="#" class="btn btn-dark"><i class="fa fa-phone"></i> Assign call</a><br><br>
                                            </td>
                                                    </tr>
                                                    <tr>
                                                        <td>CL-678-21</td>
                                                        <td>Nov. 16, 2021</td>
                                                        <td>Bruno Nash</td>
                                                        <td>Inbound</td>
                                                        <td>Maecenas dapibus dignissim nunc.</td>
                                                        <td><span class="badge badge-primary ">high</span></td>
                                                        <td><a href="#" class="btn btn-dark"><i class="fa fa-phone"></i> Assign call</a><br><br>
                                            </td>
                                                    </tr>
                                                    <tr>
                                                        <td>CL-789-21</td>
                                                        <td>Nov. 16, 2021</td>
                                                        <td>Caesar Vance</td>
                                                        <td>Outbound</td>
                                                        <td>Maecenas dapibus dignissim nunc.</td>
                                                        <td><span class="badge badge-danger ">low</span></td>
                                                       <td><a href="#" class="btn btn-dark"><i class="fa fa-phone"></i> Assign call</a><br><br>
                                            </td>
                                                    </tr>
                                                    <tr>
                                                        <td>CL-768-21</td>
                                                        <td>Nov. 16, 2021</td>
                                                        <td>Cedric Kelly</td>
                                                        <td>Inbound</td>
                                                        <td>Maecenas dapibus dignissim nunc.</td>
                                                        <td><span class="badge badge-warning ">medium</span></td>
                                                        <td><a href="#" class="btn btn-dark"><i class="fa fa-phone"></i> Assign call</a><br><br>
                                            </td>
                                                    </tr>
                                                    <tr>
                                                        <td>CL-345-21</td>
                                                        <td>Nov. 16, 2021</td>
                                                        <td>Cara Stevens</td>
                                                        <td>Outbound</td>
                                                        <td>Maecenas dapibus dignissim nunc.</td>
                                                        <td><span class="badge badge-primary ">high</span></td>
                                                        <td><a href="#" class="btn btn-dark"><i class="fa fa-phone"></i> Assign call</a><br><br>
                                            </td>
                                                    </tr>
                                                    <tr>
                                                        <td>CL-234-21</td>
                                                        <td>Nov. 16, 2021</td>
                                                        <td>Brielle Williamson</td>
                                                        <td>Inbound</td>
                                                        <td>Maecenas dapibus dignissim nunc.</td>
                                                        <td><span class="badge badge-warning ">medium</span></td>
                                                        <td><a href="#" class="btn btn-dark"><i class="fa fa-phone"></i> Assign call</a><br><br>
                                            </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>


                    </div>
                    <!-- end container-fluid -->
                </div>
                <!-- end app-main -->
            </div>
            <!-- end app-container -->
        </div>
        <!-- end app-wrap -->
    </div>
    <!-- end app -->

    <?php include 'includes/footer.php'?>

</body>


</html>